<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'pl', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Pokaż menu pogrupowanych Aktywności';
$string['activitymenu_desc'] = 'Pokaż pogrupowane Aktywności w panelach uczniów i nauczycieli. To menu wyświetla pogrupowaną listę wszystkich aktywności dla studenta i nauczyciela.';
$string['advancedsettings'] = 'Ustawienia zaawansowane';
$string['alert'] = 'Alert na głównej serwisu';
$string['alert_desc'] = 'To jest specjalny komunikat ostrzegawczy, który pojawi się na stronie głównej serwisu.';
$string['backgroundimage'] = 'Obraz tła strony domyślnej';
$string['backgroundimage_desc'] = 'Obraz tła dla stron';
$string['badges'] = 'Cyfrowe odznaki';
$string['badges_desc'] = 'Nagradzaj swoich studentów';
$string['blockwidthfordson_desc'] = 'Dopasuj szerokość kolumny w bloku';
$string['blog'] = 'Adres URL bloga';
$string['blogdesc'] = 'Wpisz adres URL bloga firmowego';
$string['bodybackground'] = 'Kolor tła sekcji Body';
$string['bodybackground_desc'] = 'Podstawowy kolor używany dla tła.';
$string['breadcrumbbkg'] = 'Kolor tła okruszków';
$string['breadcrumbbkg_desc'] = 'Kolor tła okruszków.';
$string['cardbkg'] = 'Kolor tła zawartości.';
$string['cardbkg_desc'] = 'Kolor tła zawartości kursu i bloków.';
$string['catsicon'] = 'Ikona kategorii';
$string['catsicon_desc'] = 'Wybierz ikonę reprezentującą kategorię kursu.';
$string['choosereadme'] = 'Fordson rozszerza możliwości dostosowania wizualnego domyślnego motywu Boost, na przykład wybór kolorów, ulepszoną nawigacja i rozbudowaną strona główna.';
$string['colours_headingsub'] = 'Ustawienia kolorów';
$string['colours_settings'] = 'Kolory';
$string['configtitle'] = 'Motyw "Fordson"';
$string['courseeditingcog'] = 'Pokaż standardowe menu ustawień kursu';
$string['coursemanage'] = 'Ustawienia kursu';
$string['coursemanagementbutton'] = 'Zarządzanie kursem';
$string['coursemanagementinfo'] = 'Menu Administracji Kursem';
$string['currentinparentheses'] = '(aktualny)';
$string['dashactivityoverview'] = 'PRZEGLĄD AKTYWNOŚCI';
$string['displaybottom'] = 'Wyświetl na dole strony';
$string['displaymycourses'] = 'Wyświetl zapisane kursy';
$string['displaytop'] = 'Wyświetl na górze strony';
$string['editoff'] = 'Wyłącz tryb edycji';
$string['editon'] = 'Włącz tryb edycji';
$string['generalsettings'] = 'Ustawienia główne';
$string['googleplus'] = 'Adres profilu Google+';
$string['googleplusdesc'] = 'Wprowadź adres URL swojego profilu Google+. (np. https://google.com/)';
$string['iconnavheading'] = 'Ikony nawigacji';
$string['marketingimage'] = 'Obraz';
$string['marketingtitle'] = 'Tytuł';
$string['marketingurltargetnew'] = 'Nowa strona';
$string['marketingurltargetself'] = 'Bieżąca strona';
$string['menusettings'] = 'Ustawienia Menu';
$string['myclasses'] = 'Moja klasa';
$string['mycourses'] = 'Moje kursy';
$string['mycoursetitle'] = 'Terminologia';
$string['mymodules'] = 'Moje moduły';
$string['navicon'] = 'Ikonka';
$string['navicon1'] = 'Pierwsza ikonka strony głównej';
$string['navicon2'] = 'Druga ikonka strony głównej';
$string['navicon3'] = 'Trzecia ikonka strony głównej';
$string['navicon4'] = 'Czwarta ikonka strony głównej';
$string['navicon5'] = 'Piata ikonka strony głównej';
$string['navicon6'] = 'Szósta ikonka strony głównej';
$string['navicon7'] = 'Siódma ikonka strony głównej';
$string['navicon8'] = 'Ósma ikonka strony głównej';
$string['naviconbutton2textdefault'] = 'Kalendarz';
$string['naviconbutton4textdefault'] = 'Wszystkie kursy';
$string['naviconbuttoncreatetextdefault'] = 'Stwórz nowy kurs';
$string['pluginname'] = 'Motyw "Fordson"';
$string['qbank'] = 'Bank pytań';
$string['region-side-pre'] = 'Prawo';
$string['showslideshow'] = 'Uaktywnij pokaz slajdów';
$string['slide1info'] = 'Slajd 1';
$string['slide2info'] = 'Slajd 2';
$string['slide3info'] = 'Slajd 3';
$string['slidecontent_desc'] = 'Dodaj opis do tego slajdu.';
$string['slideimage'] = 'Obraz slajdu';
$string['slideshowsettings'] = 'Pokaz slajdów';
$string['websitedesc'] = 'Wprowadź adres URL własnej strony internetowej. (np. http://moodle.org)';
